import app_BO_CN_Base from './BO-CN-base';
// 基于 APP/src/locale/lang/BO-CN.ts 生成
function getLocaleResource(){
    const app_BO_CN_OwnData = {};
    const targetData = Object.assign(app_BO_CN_Base(), app_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;